body {
    scrollbar-base-color: #F49AC1;
    scrollbar-track-color: #F9E9EF;
    scrollbar-face-color: #F4D7E3;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #555555;
    scrollbar-shadow-color: #333333;
    scrollbar-arrow-color: #666666;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; font-weight: normal; color: #666666;
}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #666666; font-style: italic}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F07A99; background-color: #F4D7E3}
.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666}
.normalbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}
.copyrightlink { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #8560A8}
.header { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #666666 ; font-style: italic}
.subheader { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F07A99; background-color: #F4D7E3}
.txtlabel {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.txtdesc {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666}
.error { background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #DC143C; text-decoration: none; text-align: left}

.message { background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #DC143C; text-decoration: none; text-align: center}
.clientheader { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #333333; background-color: #F28EAA; text-decoration: none; text-align: left}

.table-parent {width: 580; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.table-main {width: 580; border: #F4D7E3; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.table-inner {width: 100%;  border: #F4D7E3; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}

/***********************
* Table row definition **
***********************/
.tbl-header { border: #F4D7E3; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #F4D7E3}
.tbl-subheader { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #333333; background-color: #F28EAA; text-decoration: none; text-align: left}
.tblrow-odd { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; background-color: #FADFE9}
.tblrow-even { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; background-color: #FAEDF2}
.tblrow { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #D5317E; background-color: #FADFE9}

/*************************
* Table column definition **
*************************/
.tblcol-header { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: center; background-color: #cdcdcd; color: #666666}
.tblcol-date { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: center; color: #666666}
.tblcol-shorttext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: center; color: #666666}
.tblcol-longtext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: left; color: #666666}
.tblcol-number { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: right; color: #666666}


.menutab-active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: center; color: #FFFFFF; background-color: #F07A99}
.menutab-inactive { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-align: center; color: #F07A99; background-color: #FCE0E8}
.menutab-table {border: #F4D7E3; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}}

// mozilla : after adding a redundant 1st line, things works
.buttons { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #8560A8; border-color: #E9E3EE #E3DAE9 #E3DBEA #DFD6E7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.buttons { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #F49AC1; border-color: #E9E3EE #E3DAE9 #E3DBEA #DFD6E7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.buttons:disabled {
            font-family: Arial, Verdana, Helvetica, sans-serif;
            font-size: 12px;
            font-weight: bold;
            color: #FFFFFF;
            background-color: hsl(335, 23%, 78%);
            border-color: #E9E3EE #E3DAE9 #E3DBEA #DFD6E7;
            border-style: solid;
            border-top-width: 1px;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-left-width: 1px
        }


.pagebreakhere {page-break-before:always}

/***************************************************************
 * deprecated definition, retained for backward compatibility **
 ***************************************************************/

.steptitle { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #333333}
.loginfail { font-family: Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #FF0000}
.title-01 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666 }
.title-00 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #666666 }


.TblRowHeader {	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #333333; background-color: #F28EAA; text-decoration: none; text-align: left}
.TblRowDesc { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; background-color: #ffffff;	text-decoration	: none;	text-align: left}
.TblRowData { background-color: #ffffff; font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #666666; text-decoration: none;	text-align: left}
.TblRowStar {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff0000; background-color: #ffffff;	text-decoration	: none;	text-align: left; vertical-align : top}
.table-odd { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; background-color: #FADFE9}
.table-even { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; background-color: #FAEDF2}

.menubuttons { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; background-color: #F49AC1; border-color: #E9E3EE #E3DAE9 #E3DBEA #DFD6E7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.menu { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F07A99; background-color: #FAEDF2; text-decoration: none}
ul#main-menu li a {color: #F07A99;background-color: rgb(250,223,233);display: block;text-decoration:none;}
.submenuOut { background-color: #FADFE9}
.submenuIn { background-color: #FFFFFF}
.menuItem { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F07A99; text-decoration: none}
.menuheader { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #F49AC1; text-decoration: none}
.menuInbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F49AC1; background-color: #FAEDF2; text-decoration: none}

.pagebreakhere {page-break-before:always}

.fixedfont { font-size : 14px }
.smallfixedfont { font-size : 12px }
.fixedlinefont { font-size : 10px }

.table-mainnb {width: 580; border: #8560A8; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.table-ack {width: 580; border: #8560A8; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.txtackmsg { background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0000FF; text-decoration: none; text-align: left}
.canvas1{
	z-index:5;
	position:relative;
}
.canvas1{
		z-index:5;
		position:relative;
	}
	.modal {
	  display: none; 
	  position: fixed; 
	  z-index: 50;
	  padding-top: 100px; 
	  left: 0;
	  top: 0;
	  width: 100%; 
	  height: 100%; 
	  overflow: auto; 
	  background-color: rgb(0,0,0);
	  background-color: rgba(0,0,0,0.4); 
	}
	.modal-content {
	  background-color: #eeeeee;
	  margin: auto;
	  padding: 20px;
	  border: 1px solid ;
	  width: 250px;
	  font-weight: bold;
	  align-content: center;
	  text-align: center;
	  
	}
	.modal-header{
	 
	 margin: auto;
	 height:20px;
	 padding:5px;
	 padding-top:5px;
	 padding-bottom:5px;
	  border: 1px solid ;
	   width: 275px;
	   padding-right:5px;
	   padding-left:10px;
	    background-color: #ffffff;
	}
	
	.close {
	  color: #aaaaaa;
	  font-size: 28px;
	  font-weight: bold;
	}
		
	.close2 {
	  color: #aaaaaa;
	  float: right;
	  font-weight: bold;
	}
	
	.close:hover,
	.close:focus {
	  color: #000;
	  text-decoration: none;
	  cursor: pointer;
	}
	.close2:hover,
	.close2:focus {
	  color: #000;
	  text-decoration: none;
	  cursor: pointer;
	}
	.closeButton{
	background-color: #e7e7e7; 
	color: black;
	width:35px;
	}